<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Анкета про себя </title>
    <link rel="stylesheet" href="directoryStyle/style.css">
</head>
<body>
    <div class="wrapper">
        <div>
            <div class="container">
                <img class='img' src="directoryImage/pic.jpg" alt="ProfilePic"/>
            </div>
            <div class="infoLink">
                <h4>
                    Мой
                    <a href="https://t.me/dimahasky">
                        телеграмм
                    </a>
                    и
                    <a href="https://www.linkedin.com/in/kyzenlamar">
                        Linked-in
                    </a>
                    для связи
                </h4>
            </div>
            <div class="containerOne">
                <h1>
                    Персональный сайт  FullStack-<span>повара</span> разработчика Димы Кузь
                </h1>
                <h2>
                    Рады приветствовать вас на нашем кулинарно-вайтишном блоге
                </h2>
                <h3>
                    Сейчас мы расскажем как стать успешным успехом и приготовим курочку в панировочке по-китайски
                </h3>
                <br>
                <p>
                    Всем привет меня зовут Дима и я учусь на fullstack курсе школы Hillel, до моей успешной учебы в которой я без малого уже
                    почти два года моя жизнь слаживалась иначе...
                </p>
                <p>
                    Раньше я много где работал, начиная от табачных компаний, заканчивая свой путь в кулираном ремесле.
                </p>
                <p>
                    Последние два года до войны я работал поваром в разных кафе своего друга шеф-повара  ,
                    а затем летом 2022 года когда с работой стало плоховато, предпринял решение уволится и пойти в изучение IT.
                </p>
                <p>
                    Изучать эту дорогу я стал как большинство, через тестирование, и пошел на курсы QA.
                    После их окончания я быстро приземлился на землю поняв чтто одними курсами работу не получишь и стал копать глубже и дальше,
                    искать свой путь и пришел к Front-end, ну и что бы лучше понимать процесс "под капотом", занимаюсь изучением серверной части
                </p>
            </div>
        </div>
        <div class="clearfix"></div>
            <div class="textLink">
                <div>
                    <h5>
                        А сейчас давайте приготовим что то
                    </h5>
                    <a href="pages/pageCookOne.html">
                        Перейти на вкуснейший рецепт
                    </a>
                </div>
            </div>
        </div>
</body>
</html>